from distutils.core import setup
from matplotlib.pyplot import *
import py2exe

opts = {
    'py2exe': { "includes" : ["matplotlib.backends.backend_tkagg"],
              }
       }


setup(
    data_files=matplotlib.get_py2exe_datafiles(), options=opts, console=['cheby.py'])


